core_parameters:
  stack_address: 0x01002000
  program_reset_address: 0x00000000
  program_interrupt_address: 0x00000010
  enable_compressed_instructions: true
  enable_interrupts: true
  enable_interrupts_q_registers: true
  enable_timer_interrupt: true
  interrupts_mask: 0x00000000
  interrupts_latches: 0xFFFFFFFF
address_map:
  rom:
    offset: 0x00000000
    n_bytes: 8192
  ram:
    offset: 0x01000000
    n_bytes: 8192
  memory_mapped_io:
    offset: 0x02000000
    n_bytes: 16
  axi_lite_adapter:
    offset: 0x03000000
    n_bytes: 8192
